using KlassenBIB;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SanSystem
{
    /// <summary>
    /// 
    /// </summary>
    public partial class FrmNewProjekt : Form
    {
        /// <summary>
        /// 
        /// </summary>
        public FrmNewProjekt()
        {
            InitializeComponent();
        }

        private void btn_save_Click(object sender, EventArgs e)
        {
            Projekt projekt = new Projekt();
            projekt.Nummer = txt_pro_nr.Text;
            projekt.Ort = txt_ort.Text;
            Global.Instance.SetProjekt(projekt);
            //Global.Instance.ChangeProjekt(txt_pro_nr.Text);
        }
    }
}
